galaxy_info:
  author: James Sandlin
  description: GitLab Omnibus installation
  company: GitLab.com

  issue_tracker_url: https://gitlab.com/sandlin/ansible/-/issues

  license: MIT

  min_ansible_version: 2.2

  platforms:
    - name: Ubuntu
      versions:
        - 18.04
    - name: MacOSX
        - 11.1

  galaxy_tags:
    - gitlab
    - omnibus

dependencies: []
  # List your role dependencies here, one per line. Be sure to remove the '[]' above,
  # if you add dependencies to this list.
